# PetscDrawOpenPS

Opens a PetscViewer that generates Postscript

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawOpenPS(MPI_Comm comm,char *filename,PetscDraw *draw)

Collective on MPI_Comm

### Input Parameters

| comm | - communicator that shares the PetscViewer
| file | - name of file where Postscript is to be stored

### Output Parameter

viewer -the PetscViewer object

### See Also

PetscDrawDestroy(), PetscDrawOpenX(), PetscDrawCreate(), PetscViewerDrawOpen(), PetscViewerDrawGetDraw()

Level:beginner
Location: src/sys/draw/impls/ps/pops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages